{
    "dc_identifier": "nl.gm0153.2c.2020.3671768-7",
    "dc_title": "Weekoverzicht raadsstukken 2020-09-12 - 9e update gevolgen en aanpak coronavirus",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2020-09-12. Onderdeel: 9e update gevolgen en aanpak coronavirus.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/9c43eb38-2aee-449c-94e8-2a4119c05383",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2020-09-12",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0153.2c.2020.3671768-7",
    "dc_externalIdentifier": "3671775",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-12",
    "foi_meetingNumber": "3671768",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "2020.09.10",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2020.3671768-7.doc.1",
            "dc_title": "Nieuwsflitscoronaweek",
            "foi_fileName": "Nieuwsflitscoronaweek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=072b0579-aabe-4cba-9f7d-ed0c0e425e46"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2020.3671768-7.doc.2",
            "dc_title": "Brief aan de Raad",
            "foi_fileName": "Brief%20aan%20de%20Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=8a50c457-fa79-4241-a6f7-eacb7322d87e"
        }
    ]
}